<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Terminos y condiciones</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css"
    integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
  <link rel="preconnect" href="https://fonts.gstatic.com/%22%3E">
  <link href="https://fonts.googleapis.com/css2?family=Orelega+One&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="../css/style.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>

<body class="bp">
  <!--botones navdrop-->
  <nav class="navbar navbar-expand-sm bg-dark navbar-dark sticky-top bp bor">

    <a class="navbar-brand"><img src="../img/Logo.png" height="100"></a>

    <ul class="nav-item dropdown">
      <a class="nav-link dropdown-toggle color1" href="#" id="navbardrop" data-toggle="dropdown">
        Tienda
      </a>
      <div class="dropdown-menu">
        <a class="dropdown-item" href="../Tienda/ultimo.html">¡Lo ultimo!</a>
        <a class="dropdown-item" href="../Tienda/hotsale.html">¡Lo mas vendido!</a>
        <a class="dropdown-item" href="../Tienda/ofertas.html">¡Ofertas!</a>
      </div>
    </ul>
    <ul class="nav-item dropdown">
      <a class="nav-link dropdown-toggle color1" href="#" id="navbardrop" data-toggle="dropdown">
        Artistas
      </a>
      <div class="dropdown-menu">
        <span class="dropdown-item-text ali">YG Entertainment</span>
        <a class="dropdown-item" href="../Artista/blackpink.html" style="text-align: center;">Blackpink</a>
        <span class="dropdown-item-text">-----------------</span>
        <span class="dropdown-item-text ali">JYP Entertainment</span>
        <a class="dropdown-item" href="../Artista/twice.html" style="text-align: center;">Twice</a>
        <span class="dropdown-item-text">-----------------</span>
        <span class="dropdown-item-text ali">MNH Entertainment<span>
            <a class="dropdown-item" href="../Artista/nct.html">NCT</a>
      </div>
    </ul>
    <ul class="nav-item dropdown">
      <a class="nav-link dropdown-toggle color1" href="#" id="navbardrop" data-toggle="dropdown">
        Productos
      </a>
      <div class="dropdown-menu">
        <a class="dropdown-item" href="../Producto/Ropa.html">Ropa</a>
        <a class="dropdown-item" href="../Producto/Accesorios.html">Accesorios</a>
        <a class="dropdown-item" href="../Producto/Producto.html">Todos</a>
      </div>
    </ul>
  </nav>
  <br>
  <!--CRUMBS-->
  <div class="container-fluid">
    <div id="crumbs" class="row">
      <div class="col-12">
        <ol class="breadcrumb">
          <li class="breadcrumb-item"><a href="../index.html" class="color">Home</a></li>
        </ol>
      </div>
    </div>
  </div>
  <!--FIN CRUMBS-->
  <!--fin botones drop-->

  <h1 class="text-center">Terminos y Condiciones</h1>
  <!--grid-->
  <div class="container">
    <button class="accordion">1-Antecedentes Generales</button>
    <div class="panel">
      <h6>hace 1 semana <p>actualizado</p>
      </h6>
      <p>Las transacciones que se efectúen a través de este sitio web, en adelante denominado también
        “Kpopermaximo.com”,
        se sujetan a los presentes Términos y Condiciones, así como a la legislación chilena vigente,
        en particular a la Ley N° 19.496 sobre Protección de los Derechos de los Consumidores y a la Ley N° 19.628 sobre
        Protección de la Vida Privada.
        Es requisito para comprar en KpoperMaximo.com la aceptación de los Términos y Condiciones descritos a
        continuación.</p>
      <p>El presente documento se considerará parte integrante de aquellos actos y contratos que se efectúen a través
        del sitio KpoperMaximo.com
        entre los usuarios de este y Comercial Eccsa S.A., Rol Único Tributario Nº 83.382.700-6, domiciliada en Avenida
        Kennedy Nº 5413, piso 6,
        comuna de Las Condes, Santiago, o entre los usuarios del sitio KpoperMaximo.com y Corredora de Seguros
        KpoperMaximo Limitada,
        CAR S.A. u otras sociedades filiales o relacionadas a KpoperMaximo Chile S.A. que hagan uso de KpoperMaximo.com.
        Todas las sociedades antes señaladas se denominarán en conjunto “Kpopermaximo” o la “Empresa”.
        En el evento que alguna de estas empresas realizare actos o contratos a través de KpoperMaximo.com,
        deberán informar a los clientes en tiempo y forma sus respectivos términos y condiciones, los cuales deberán ser
        aceptados por los clientes para ser aplicables.</p>
    </div>

    <button class="accordion">2-Representante Legal</button>
    <div class="panel">
      <h6>hace 1 semana <p>actualizado</p>
      </h6>
      <p>Para todos los efectos relacionados con el presente instrumento y con el uso del sitio KpoperMaximo,
        la Empresa designa como su representante al Sr. Benjamin Gatica Narvaes, domiciliado en calle Huérfanos Nº 1052,
        cuarto piso, comuna y ciudad de Santiago.</p>
    </div>

    <button class="accordion">3-Registro de clientes y clave de seguridad</button>
    <div class="panel">
      <h6>hace 1 semana <p>actualizado</p>
      </h6>
      <p>Para comprar en KpoperMaximo.com existen las modalidades de Cliente Registrado Previamente o Cliente No
        Registrado Previamente descritas a continuación:</p>
      <p>a) Cliente Registrado Previamente: El cliente podrá efectuar una compra en KpoperMaximo.com con su Rut y clave
        secreta,
        para lo cual deberá registrar sus datos básicos (tales como nombre, apellido,
        RUT y correo electrónico) en un Centro de Servicio en cualquier Tienda KpoperMaximo o directamente en el sitio
        web KpoperMaximo.com,
        donde se le proporcionará una clave secreta que será solicitada al momento de realizar la compra.
        Los datos proporcionados por el cliente serán considerados como fidedignos y será responsabilidad del cliente
        mantenerlos actualizados.
        Éstos serán tratados de manera confidencial y serán utilizados exclusivamente para procesar la compra y el
        despacho.</p>
      <p>La clave secreta permite la compra de productos, por lo que será responsabilidad del cliente su administración.
        En caso de extravío, robo, hurto o mal uso de la clave o cualquier otra eventualidad de esta naturaleza,
        el cliente tendrá la obligación de informar tan pronto tome conocimiento de esta circunstancia a KpoperMaximo en
        un Centro de Servicio
        ubicado en cualquier Tienda KpoperMaximo o ingresando a KpoperMaximo.com (sección “Necesitas ayuda”).</p>
      <p>b) Cliente No Registrado Previamente: El cliente podrá efectuar una compra en KpoperMaximo.com sin necesidad de
        obtener una clave secreta del Centro de Servicio,
        ingresando sus datos básicos en la página que se abre luego de hacer click a la opción de “Compra sin
        Registrarse”.
        En el formulario de “Compra sin Registrarse” se solicitará a los usuarios información personal relativa a su
        nombre, apellido, RUT, correo electrónico y número telefónico.
        Esta información estará sujeta a la Política de Privacidad y Protección de Datos contenida en la cláusula 15 de
        los presentes Términos y Condiciones.</p>
    </div>
    <button class="accordion">4-Promociones</button>
    <div class="panel">
      <h6>hace 1 semana <p>actualizado</p>
      </h6>
      <p>Todas las promociones contenidas en KpoperMaximo.com permanecerán vigentes durante sus respectivos plazos de
        duración y mientras exista disponibilidad de stock,
        informando KpoperMaximo a través de este sitio el número de productos disponibles, el plazo de duración de la
        respectiva promoción,
        así como todo otro dato específico que permita a los clientes conocer las condiciones aplicables para tomar
        parte en la respectiva promoción.</p>
    </div>
    <button class="accordion">5-Medios de pago aceptados</button>
    <div class="panel">
      <h6>hace 1 semana <p>actualizado</p>
      </h6>
      <p>b) Tarjetas Bancarias: Cualquier tarjeta de crédito o débito que sea aceptada habitualmente por KpoperMaximo.
        Estas tarjetas, para ser aceptadas,
        deben haber sido emitidas en Chile por bancos nacionales. Las tarjetas aceptadas son Visa, MasterCard, American
        Express, Diners Club International y Magna.
        Los aspectos relativos al funcionamiento de las tarjetas bancarias aceptadas en este sitio, están sujetos al
        contrato existente entre el cliente y el banco emisor,
        sin que a KpoperMaximo.com le quepa responsabilidad alguna en relación con los aspectos señalados en dichos
        contratos.</p>
    </div>
    <button class="accordion">6-Precios</button>
    <div class="panel">
      <h6>hace 1 semana <p>actualizado</p>
      </h6>
      <p>Los precios de productos y servicios exhibidos en Ripley.com sólo tienen aplicación para las compras efectuadas
        en el mismo y
        no son aplicables a transacciones efectuadas en otras tiendas de Ripley. Asimismo, los precios de productos y
        servicios exhibidos en otras tiendas de KpoperMaximo,
        no necesariamente tienen aplicación a las transacciones efectuadas en KpoperMaximo.com.</p>
    </div>
    <button class="accordion">7-Garantia Legal</button>
    <div class="panel">
      <h6>hace 1 semana <p>actualizado</p>
      </h6>
      <p>En caso que un producto adquirido en KpoperMaximo.com presentare fallas o defectos, no tuviere las
        características técnicas informadas,
        o hubiere sido despachado con daños o incompleto, el cliente tendrá derecho a optar, dentro de los 3 meses
        siguientes a su recepción,
        por alguna de las siguientes alternativas:</p>
      <p>a) Reparación gratuita del producto;</p>
      <p>b) Reposición o cambio del producto previa restitución del mismo;</p>
      <p>c) Devolución de la cantidad pagada previa restitución del producto.</p>
      <p>Para ejercer este derecho, el cliente deberá presentar el producto, junto con cualquier documento que acredite
        la compra, en un punto de Servicio de Atención al Cliente de cualquier Tienda KpoperMaximo</p>
      <p>De acuerdo a lo previsto en la Ley de Protección de los Derechos de los Consumidores, se considerará que existe
        una falla o defecto:</p>
      <p>a)Cuando los productos sujetos a normas de seguridad o calidad de cumplimiento obligatorio no cumplan las
        especificaciones correspondientes;</p>
      <p>b) Cuando cualquier producto, por deficiencias de fabricación, elaboración, materiales, partes, piezas,
        elementos, sustancias, ingredientes, estructura, calidad o condiciones sanitarias, en su caso, no sea
        enteramente apto para el uso o consumo al que está destinado o al que el proveedor hubiese señalado en su
        publicidad;</p>
      <p>Para efectos de lo establecido en esta sección, se considerará que es un solo bien aquel que se ha vendido como
        un todo,
        aunque esté conformado por distintas unidades, partes, piezas o módulos, no obstante que éstas puedan o no
        prestar una utilidad en forma independiente unas de otras.
        Sin perjuicio de ello, tratándose de la reposición del producto, ésta se podrá efectuar respecto de una unidad,
        parte, pieza o módulo,
        siempre que sea por otra igual a la que se restituye.</p>
    </div>
    <button class="accordion">8-Promociones</button>
    <div class="panel">
      <h6>hace 1 semana <p>actualizado</p>
      </h6>
      <p>Adicionalmente al derecho de garantía legal contemplado en el número 7 precedente,
        KpoperMaximo otorga un beneficio especial a sus clientes consistente en la posibilidad de cambiar o devolver un
        producto, sin expresión de causa.</p>
      <p>Para estos efectos, en caso que algún cliente cambie de opinión respecto del producto adquirido, podrá
        cambiarlo (esto es, entregar el producto a cambio de otro bien)
        o devolverlo (esto es, restituir el producto y recibir la devolución del precio pagado por éste),
        presentando su boleta o cualquier documento que acredite la compra en los siguientes plazos, contados desde la
        entrega del producto o retiro del mismo,
        según cual hubiere sido la modalidad de despacho:</p>
      <p>a) 30 días corridos, para las líneas de productos de las categorías Moda y/o Vestuario (mujer, hombre e
        infantil),
        Belleza, Zapatos y Zapatillas (mujer, hombre e infantil), y respecto de la categoría infantil productos de Mundo
        Bebé, Estimulación y Alimentación o Dormitorio; y</p>
    </div>
  </div>

  <script>
    var acc = document.getElementsByClassName("accordion");
    var i;

    for (i = 0; i < acc.length; i++) {
      acc[i].addEventListener("click", function () {
        this.classList.toggle("active");
        var panel = this.nextElementSibling;
        if (panel.style.display === "block") {
          panel.style.display = "none";
        } else {
          panel.style.display = "block";
        }
      });
    }
  </script>

  <!--fin grid-->
  <!--pie de pagina-->
  <footer class="bg-dark text-light bp bor mt">
    <div class="container-fluid">
      <div class="row">
        <div class="col-4 text-left">
          <h3>KpoperMaximo</h3>
          <p>Calle falsa 123
            <br>
            KpoperMaximo@gmail.com
          </p>
          <a href="../Terminos/terminos-condiciones.html" class="color1">Terminos y condiciones</a>
          <br>
          <a href="../Terminos/preguntas-frecuentes.html" class="color1">Preguntas Frecuentes</a>
          <br>
          <a href="../Terminos/sobre-nosotros.html" class="color1">Sobre Nosotros</a>
        </div>
        <div class="col-4">
          Siguenos en:
          <br>
          <i class='fab fa-facebook-square ic'></i>
          <i class='fab fa-instagram ic'></i>
          <i class='fab fa-twitter-square ic'></i>
        </div>
        <div class="col-4">
          Medios de Pago:
          <br>
          <i class='fab fa-cc-paypal ic'></i>
        </div>
      </div>
    </div>
  </footer>
  <!--fin pie de pagina-->
</body>